New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Add a speaker

POST
/api/v1/dubbing/projects/{project_id}/speakers

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
label?string|null
voice_id?string|null
source?Source
Default"library"
model_family?string|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/speakers' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null